.product-card-info .price, .price-info { display:none; }
.use-class-featured-text-Vg5U .section-title{ display:none; }
.use-class-featured-text-Vg5U .section-content{ box-shadow: none;  background-color: transparent; border-radius: 0; text-align:left; padding:0;}
.use-class-featured-text-Vg5U .editorflex.flex > *:not(hr) {background-color:transparent; border:0px;}
.use-class-featured-text-Vg5U .section-content > .editorflex > .editorflex:first-of-type p{display:none;}
.use-class-featured-text-Vg5U .section-content > .editorflex > .editorflex:first-of-type{flex: 0 0 42%;}
.use-class-featured-text-Vg5U .editorflex.flex .editorflex .page-image img{object-fit: cover; height: 100%; width: 100%;}
@media (max-width: 1360px) {
        .use-class-featured-text-Vg5U .editorflex.flex .editorflex .page-image{height: 100%;}
}
@media (max-width: 768px) {
    .editorflex.flex > * {flex-basis: 100% !important;}
}

.filter-list{display:none;}
.home section.featured-images.default{ background-image: url(https://cdn.mysite.name/uploads/riointerior/images/master/20251028144250_40843.png); background-size: cover; background-position: center; background-blend-mode: overlay; background-color: rgba(0, 0, 0, 0.7) !important; background-attachment: fixed;}

section.fill-bg .highlight-card{background-color: #1d1f22;color: #fff;text-align: center; flex-direction: column;}
.highlight-card .icon-box{width:100%;line-height:0;}
.highlight-card h3{color:#fff;}
.highlight-card h3:after{content:""; width:15%; height:1px; background-color:#fff; top:35px; margin:0 auto; left:0; right:0; display:block; position:absolute;}

/*Stylish title start -----*/
section .section-title{font-size:2em;line-height:normal;}
section .section-title span{display:inline;height:14px;background:transparent;border-top:6px double var(--secondary);border-bottom:6px double var(--secondary);top:5px;}
@media(max-width: 480px){section .section-title {font-size: 1.8em;} section .section-title span{top:3px;}}
/*Stylish title end -----*/
/*Zoom product card image start -----*/
.product-card-shop img {transition: transform 0.3s ease;}
.product-card-shop:hover img {transform: scale(1.5);}
/*Zoom product card image end -----*/